package com.pdaaphm.system.constant;

import java.util.HashMap;

public class PdaaphmConstant {
    private static final HashMap<String, String> PROCESS_DATA_TYPE_BY_PROCESS_TYPE;
    static {
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE = new HashMap<>(6);
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE.put("0", "1");
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE.put("1", "2");
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE.put("2", "3");
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE.put("3", "4");
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE.put("4", "5");
        PROCESS_DATA_TYPE_BY_PROCESS_TYPE.put("5", "6");
    }
}
